/*
    XmlMessageTest is a fully declarative unit testing framework for XML-based message servers.
    It allows developers or testers to create tests by specifying XML messages to send to the server
    and expected results, without the need to develop additional code.
    These tests can be integrated into a build process and run without user interaction.
     
    Copyright (C) 2006 Gene Mitelman
    Email: gene@smartedgellc.com

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
*/

package com.smartedgellc.xmlmessagetest;

import java.io.File;
import java.io.FilenameFilter;

public class TestFileFilter implements FilenameFilter {

	public boolean accept(File arg0, String filename) {
		if (filename.endsWith(".test")) {
			return true;
		} else {
			return false;
		}
	}

}
